ItemsIn (List, (P_RETAIL_PRICE_LIST_ITEM List_item) ->                    
  Title_pointer = GetTitle (List_item)

  if Find (Title_pointer, Keyword, STR_ANY_CASE)
  +
    Set (Target, Title_pointer); break
  ;
)